body {
	margin: auto;
}
a {
	color: inherit;
	text-decoration-line: none;
}

header .header {
	background-color: white;
	color: purple;
	font-size: 50px;
	align-content: center;
	padding: 20px;
}

nav span {
	background-color: purple;
	color: white;
	align-content: center;
	padding: 10px;
}

nav {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	background-color: purple;
	justify-content: inherit;
}

section {
	padding: 20px;
	margin: auto auto 50px auto;
}

h1 {
	color: #2e002d;
	text-decoration-line: underline;
	text-decoration-style: double;
	text-decoration-thickness: 0%;
	margin: auto;
	padding-top:20px;
}

h2 {
	color: #2e002d;
	text-decoration-line: underline;
	text-decoration-style: double;
	text-decoration-thickness: 0%;
	margin: auto;
}

h3 {
	color: #2e002d;
	margin: auto;
}

h4 {
	color: #2e002d;
	margin: auto;
}

h5 {
	color: #2e002d;
	margin: auto;
}

h6 {
	color: #2e002d;
	margin: auto;
}

.fic-covers {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: flex-start space-between;
}

.fic-covers img {
	height: 500px;
}

.fic-covers div {
	position: relative;
}

.fic-covers .title {
	position: absolute;
	top: 80%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 30px;
	text-align: center;
	color: white;
	text-shadow: 0 0 3px black;
}

.fic-covers {
	padding: 10px;
}

.fandom-headers {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: flex-start space-between;
}

.fandom-headers img {
	height: 100px;
	width: 450px;
	filter: blur(2px);
	margin: 20px;
	}

.fandom-headers div {
	position: relative;
}

.fandom-headers .title {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 30px;
	text-align: center;
	color: white;
	text-shadow: 0 0 3px black;
}

.fic-overview {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: flex-start space-between;
}

.fic-overview div {
	position: relative;
}


.fic-card {
	padding: 0px;
	background-color: #f2e6f2;
	margin: 20px 0px;
	height: 300px;
	overflow-y: scroll;
	overflow-x: hidden;
}

.fic-card h3 {
	padding-top: 10px;
}

.fic-card img {
	height: 250px;
	float:left;
	padding: 0px 10px 10px 0px;
}

.fic-card div {
	position: relative;
}

footer {
	padding: 10px;
	background-color: purple;
	justify-content: center;
	width: 100%;
	position: fixed;
	bottom: 0px;
}
